import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ydlife-video',
  templateUrl: './video.component.html',
  styleUrls: ['./video.component.scss']
})
export class VideoComponent implements OnInit {
  videoSrc:string;
  constructor() { }
  
  ngOnInit() {
    this.videoSrc = sessionStorage.getItem('videoPath');
  }

}
